Skip to content

Your data / Gift planner

GET
https://ba.joexyz.online/api/v1/me/gift-inventories

Lists your gift planner, newest first.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

curl https://ba.joexyz.online/api/v1/me/gift-inventories \
  -H 'Authorization: Bearer {{api_key}}'
Response
{
  "data": [
    {
      "id": "k571k0c4p3bmntpnng4p8kcaan7vss8k",
      "createdAt": "2025-11-20T19:16:23.521Z",
      "name": "EU",
      "giftBoxes": 341,
      "gifts": [
        {
          "id": 5000,
          "count": 1
        },
        {
          "id": 5001,
          "count": 3
        },
        {
          "id": 5002,
          "count": 2
        },
        {
          "id": 5004,
          "count": 7
        },
        {
          "id": 5005,
          "count": 36
        },
        {
          "id": 5006,
          "count": 30
        }
      ]
    }
  ]
}

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc